List inbound webhooks
Lists persisted inbound webhooks (received from BTG). The entity_type query parameter is required.
Authorizations
JWT bearer token issued by the identity provider.
Headers
The authorization token. Important: This header is required only if your environment has the Access Manager plugin enabled.
Query Parameters
Required. Inbound entity type. Uppercased server-side. One of: DICT_CLAIM, DICT_REFUND, DICT_CID_FILE, INFRACTION_REPORT_V2, PIX_DOWNLOAD, PIX_PAYMENT, PIX_PAYMENT_INBOUND, PIX_REVERSAL, PIX_REVERSAL_INBOUND.
"DICT_CLAIM"
Filter by status: RECEIVED, PROCESSING, SENT, FAILED. Multiple comma-separated values are OR-matched.
Filter by original BTG clientRequestId.
"560d59b9-3c74-46f8-be67-fee895b8e89e"
Filter rows with created_at >= this RFC3339 timestamp.
"2026-05-21T12:00:00Z"
Filter rows with created_at <= this RFC3339 timestamp.
"2026-05-21T12:00:00Z"
Items per page (integer 1-100, default 20).
"20"
Page number (integer >= 1, default 1).
"1"

